## pyfritzhome 0.6.12

=== debian/changelog ===
pyfritzhome (0.6.12-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 07 Nov 2024 14:01:56 +0000

pyfritzhome (0.6.12-1) unstable; urgency=medium

  * Initial release. (Closes: #1086812)

 -- Edward Betts <edward@4angle.com>  Wed, 06 Nov 2024 12:01:19 +0000
