=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyfritzhome-$1\.tar\.gz/ \
  https://github.com/hthiery/python-fritzhome/tags .*/v?(\d\S+)\.tar\.gz
