## pyfritzhome 0.6.13

=== debian/changelog ===
pyfritzhome (0.6.13-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 23 Jan 2025 09:22:25 +0000
