## pyfritzhome 0.6.14

=== debian/changelog ===
pyfritzhome (0.6.14-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 02 Feb 2025 13:40:40 +0100
