=== debian/control ===
Source: pyfritzhome
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-cryptography <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/hthiery/python-fritzhome
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyfritzhome
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyfritzhome.git

Package: python3-pyfritzhome
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library for managing AVM Fritz!Box Smart Home devices
 This library provides a means to interact with AVM Fritz!Box Smart Home
 devices, enabling management of switches, sensors, thermostats, and more
 within the Smart Home environment. It supports communication with various AVM
 FRITZ!DECT devices such as thermostats and switches, facilitating their
 integration into home automation setups through the Fritz!Box interface. By
 retrieving device states like temperature, battery level, and lock status, it
 allows for comprehensive smart home device management. This tool is useful for
 improving the home automation capabilities by gathering and setting
 information for AVM Smart Home devices.
