=== debian/watch ===
version=4
https://github.com/hthiery/python-fritzhome/tags .*/v?(\d\S+)\.tar\.gz
