## pyfritzhome 0.6.17

=== debian/changelog ===
pyfritzhome (0.6.17-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 05 Apr 2025 15:21:39 +0100
