=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
  python3-requests <!nocheck>,
  python3-cryptography <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/hthiery/python-fritzhome
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyfritzhome
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyfritzhome.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyfritzhome
 Architecture: all
